-- 基础信息
base_info = {
	group_id = 133209077
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 77001, npc_id = 30064, pos = { x = -2575.574, y = 206.329, z = -3765.572 }, rot = { x = 0.000, y = 87.482, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 77002, gadget_id = 70710445, pos = { x = -2575.481, y = 206.328, z = -3763.786 }, rot = { x = 359.993, y = 268.981, z = 359.610 }, level = 1, area_id = 11 },
	{ config_id = 77003, gadget_id = 70330046, pos = { x = -2575.462, y = 207.097, z = -3763.799 }, rot = { x = -0.004, y = 91.514, z = 359.610 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 77002, 77003 },
		regions = { },
		triggers = { },
		npcs = { 77001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
